@charset "utf-8";

body{
    min-width: 1064px;
    color: #333;
}
*{
    box-sizing: border-box;
}
a:hover{
    opacity: 0.9;
}
#container{
    background-color: #FFFBE3;
}
.img100{
    width:100%;
}
@media screen and (max-width: 767px){
body {
    min-width: inherit;
}
}


.sp {
    display: none !important;
}
@media screen and (max-width: 767px) {
    .sp {
        display: block !important;
    }

    .pc {
        display: none !important;
    }
    #container{
        padding-top: 0;
    }
}

/* シミュレーション */

.simulation_link_box{
    margin-top: 40px;
    padding: 30px 40px;
    background-color: #f5f5f5;

}
.simulation_link_box h3{
    text-align: center;
    font-size: 21px;
    font-weight: 700;
    margin-bottom: 15px;
}
.simulation_link_box h4{
    text-align: center;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 15px;
}
.simulation_link_box p{
    margin-bottom: 15px;
    font-size:16px;
    text-align: center;
}
a.link_btn{
    display: block;
    text-align: center;
    background: linear-gradient(#008dcf, #0072ce);
    height: 50px;
    line-height: 50px;
    padding-left: 50px;
    padding-right: 50px;
    border-radius: 7px;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
}
@media screen and (max-width: 767px) {
    .simulation_link_box{
        padding: 20px;
        margin-top: 30px;
    }
    .simulation_link_box h3{
        font-size: 14px;
        margin-bottom: 8px;
    }
    .simulation_link_box h4{
        margin-bottom: 8px;
    }
    .simulation_link_box p{
        font-size:11px;
    }
    a.link_btn{
        font-size: 14px;
        padding-left: 5px;
        padding-right: 5px;
    }
}
/*------------------------------------------------------------
	ヘッダー
------------------------------------------------------------*/


/* simulation */
#main .simulation{
    background: no-repeat;
    margin-top: 0;
    padding-bottom: 61px;
    margin-bottom: -61px;
}
#main .simulation h2{
    margin: 0 0 30px;
}
#main .simulation .whiteBox .selectUl li .txt{
    border-radius: 20px;
    background-color: #FDE6DE;
}
#main .simulation .whiteBox .ttl{
    color: #ff0000;
}
#main .simulation .whiteBox .link a,#main .simulation-result .whiteBox .link a{
    background: linear-gradient(#F6921E, #EC1C24);
    background: linear-gradient(#F6921E, #F6921E);
    border-radius: 5px;
    box-shadow:none;
}
#main .simulation .whiteBox .link a:before,#main .simulation-result .whiteBox .link a:before{
    display: none;
}

#main .simulation-result{
    background: no-repeat;
    border: none;
    margin-top: 0;
    padding-bottom: 61px;
    margin-bottom: -61px;
}
#main .simulation-result .tabUl li.on, #main .simulation-result .tabUl li:hover{
    background: linear-gradient(#F6921E, #EC1C24);
}
#main .simulation-result .whiteBox .link01 a{

}
#main .simulation-result .whiteBox .ttl{
    background-color: #411D14;
}
#main .simulation-result .whiteBox .inner .lBox .txt04{
    color: #ff0000;
}
#main .simulation-result .whiteBox .inner .lBox .title01 .txt03{
    color: #ff0000;
}
#main .simulation-result .whiteBox .priceTxt.basic .num{
    color: #ff0000;
}
#main .simulation-result .whiteBox .priceTxt .txt11{
    color: #ff0000;
}
#main .simulation-result .change_shiyou_box{
    padding: 20px 40px 30px;
    background-color: #f6f6f6;
    margin-bottom: 40px;
    border-radius: 10px;
}
#main .simulation-result .whiteBox .selectUl{
    display: flex;
    flex-wrap:wrap;
    justify-content: space-between;
    margin-bottom: 20px;
}
#main .simulation-result .whiteBox .selectUl li{
    float: none;
    width: 32%;
    padding: 5px;
    margin: 5px 0;
}
#main .simulation-result .whiteBox .link01{
    margin-bottom: 0;
}
#main .simulation-result .whiteBox .colorTxt{
    background: inherit;
    text-align: center;
    margin-bottom: 10px;
}
a.result_link_apply{
    background-color: #ff0000;
    padding: 10px;
    text-align: center;
    border-radius: 8px;
    color:#fff;
    margin-bottom: 12px;
    width: 100%;
    display: block;
}
a.result_link_detail{
    background-color: #fff;
    border: 2px solid #0072ce;
    padding: 10px;
    text-align: center;
    border-radius: 8px;
    color: #0072ce;
    width: 100%;
    display: block;
    font-weight: 700;
}

.nanaco_sim_h2{
}
.nanaco_sim_h2 img{
    width: 456px;
    margin: 0 auto;
    margin-top: -44px;
}


/* 不要コンテンツの非表示
#main .simulation-result .whiteBox .priceTxt.basic .txt02{
    display: none;
}
*/
@media screen and (max-width: 767px) {

    #main .simulation-result .change_shiyou_box{
        padding: 10px 5px;
        margin-left: 5px;
        margin-right: 5px;
    }
    #main .simulation-result .whiteBox .selectUl li .txt{
        width: 30px;
        padding-left: 2px;
    }
    #main .simulation{
        margin-top: 0;
        padding-bottom: 61px;
        margin-bottom: -61px;
    }
    #main .simulation-result{
        margin-top: 0;
        padding-bottom: 61px;
        margin-bottom: -61px;
    }
}

#footer_sim{
    background: url(./img/special/seven_nanaco/seven_footer.png) repeat-x;
    height: 91px;
}
#simulation_nanaco_title{
    background: url(./img/special/seven_nanaco/seven_header_bg.png) repeat-x;
    height: 91px;
    margin-bottom: 100px;
}
@media screen and (max-width: 767px) {
    #simulation_nanaco_title{
        background-size: 100%;
        margin-bottom: 0;
    }
    #main .simulation h2.nanaco_sim_h2{
        margin: 0 0px;
        /* text-align: left; */
        padding-left: 10px;
    }
    #main .simulation-result h2.nanaco_sim_h2{
        margin: 0 0px;
        /* text-align: left; */
        padding-left: 10px;
    }
    #main #simulation_nanaco_title .nanaco_sim_h2 img{
        width: 48%;/*225px*/
        margin-top: -5.5%;
    }

}

/* nanaco staff */
.nanacostaff_kihon_box{
    height: 186px;
    background: url(./img/special/seven_nanaco/seven_point_bg2.png) no-repeat center;
    background-size: 100%;
    margin: 10px 30px;

    font-size: 30px;
    font-weight: 700;
    text-align: center;
    padding-top: 50px;
    color:#e50012;
}
.nanacostaff_kihon_box .text_large{
    font-size: 200%;
}

.nanacostaff_keizoku_box{
    text-align: center;
    margin: 10px 30px;

}
.nanacostaff_keizoku_box img{
    width:100%;
}
.nanaco_form_bg{
    background-color: #f5f5f5;
    border-radius: 10px;
    padding: 10px;
    margin: 5px;
    margin-bottom: 30px;
}
@media screen and (max-width: 767px) {
    .nanacostaff_kihon_box--saitei{
        margin:20px 20px;
    }
    .nanacostaff_kihon_box {
        height: 88px;
        margin: 10px auto;
        background-size: contain;
        max-width: 336px;

        font-size: 15px;
        padding-top: 24px;
    }
    .nanacostaff_keizoku_box{
        text-align: center;
        margin: 10px auto;
        width:336px;
    }
    .iconTxt .iconPriceTxt {
        padding-top: 70px;
        padding-bottom: 14px;
    }
    .iconTxt{
        margin-bottom: 10px;
    }
}

/* nanaco staff */
.iconTxt--nanacostaff{
    background-image: url(img/special/seven_nanaco/seven_point_bg.png) !important;

}
.linkSub01{
    text-align: center;
}
.linkSub02{
    text-align: center;
}

/* nanaco staff end */

/* LP */

/* header pc */
#header{
    background-color: #fff;
    position: fixed;
    width: 100%;
    z-index: 100;
}
.header_pc{
    width:1206px;
    height: 64px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}
.header_pc_logo{
    width:216px;
    padding: 14px 0;
}
.header_pc_nav{
    display: flex;
    justify-content: space-between;
    width: 300px;
    height: 56px;
    align-items: flex-end;
}
.header_pc_nav a{
    width: 100px;
    display: block;
    text-align: center;
}
.header_pc_function{
    display: flex;
    width: 596px;
    justify-content:flex-end;
    align-items: center;
}
.header_pc_function img{
	margin-left: 10px;
}

/* header sp*/
.header_sp{
    display:none;
}
@media screen and (max-width: 767px) {
    .header_pc{
        display: none;
    }
    #header{
        /* background-color: #eef7fb;*/
    }
    .header_sp{
        display: flex;
        justify-content:space-between;
    }
    .header_sp_logo{
        width: 144px;
        padding: 13px 0 0 20px ;
    }
    .header_sp_function{
        display: flex;
        justify-content:flex-end;
        width: 160px;
    }
	.header_sp_function img{
	}
    .header_sp_function a{
        width: 50px;
        display: block;
    }
    .header_sp_function a.w120{
        width: 60px;
    }
    .header_sp img{
        width: 100%;
    }
}


#mainimg{
    background: url(./img/special/seven_nanaco/seven_main_bg.png) no-repeat;
    background-color: #eef7fb;
    background-size: cover;
    background-position: center top;
    padding-top: 100px;
    padding-bottom: 30px;
    text-align: center;
}
#mainimg2{
    background-color: #fff;
    padding: 20px 0;
}
.mainimg2_wrap{
    width: 1166px;
    margin: 0 auto;
}
.mainimg2_box{
    display: flex;
    justify-content: space-between;
    vertical-align: middle;
    align-items:center;
}
@media screen and (max-width: 767px) {
    #mainimg{
        width: 100%;
        background: url(./img/special/seven_nanaco/main_bg_sp.png) no-repeat;
        background-position: center top;
        background-size: 100%;
    }
    #mainimg .img100{
        width: 90%;
    }
	#mainimg .mainimg--fc{
		margin-top: -50px;
	}
	#mainimg .mainimg--fc .img100{
		width: 100%;
	}
	
    #mainimg2{
        width: 100%;
    }
    .mainimg2_wrap{
        width: 90%;

    }
    .mainimg2_btn_wrap{
        margin: 10px 0;
    }
}





#area1{
    background: #fbf3e6;
    padding: 30px 0 80px;
}
#area2{
    background: #f5f9fd;
    padding: 115px 0;
}
#area3{
    background: white;
    padding: 115px 0;
}
#area4{
    background: #fdfbe4;
    padding: 115px 0;
}
#area5{
    background: #fbf7d3;
    padding: 115px 0;
}
#area2:before{
    content:"";
    display: block;
    height: 64px;
    width: 100%;
    background: url("./img/special/seven_nanaco/hr_1.png") repeat-x;

    margin-top: -150px;
    margin-bottom: 86px;
}
#area3:before{
    content:"";
    display: block;
    height: 64px;
    width: 100%;
    background: url("./img/special/seven_nanaco/hr_2.png") repeat-x;

    margin-top: -150px;
    margin-bottom: 86px;
}
#area4:before{
    content:"";
    display: block;
    height: 64px;
    width: 100%;
    background: url("./img/special/seven_nanaco/hr_2.png") repeat-x;

    margin-top: -150px;
    margin-bottom: 86px;
}
#area5:before{
    content:"";
    display: block;
    height: 64px;
    width: 100%;
    background: url("./img/special/seven_nanaco/hr_1.png") repeat-x;

    margin-top: -150px;
    margin-bottom: 86px;
}



.pd_a{
    padding-top: 30px;
}
.tac{
    text-align: center;
}
.img100{
    width: 100%;
}

.contentBox{
    width: 960px;
    margin: 0 auto;
}
.contentBox--caution{
    padding: 20px 0;
    font-size: 10px;
}
.contentBox--area3{
    width: 1024px;
}
.contentBox--area4{
    width: 1024px;
}
.contentBox--area5{
    width: 824px;
}
.whiteBox_lp{
    width: 960px;
    margin: 0 auto;
    background: #fff;
    border-radius: 10px;
    padding: 40px;
    text-align: center;
}


@media screen and (max-width: 767px) {
	#area1{
		padding-bottom: 40px;
	}
    #area2{
        padding: 50px 0;
    }
    #area3{
        padding: 50px 0;
    }
    #area4{
        padding: 50px 0;
    }
    #area5{
        padding: 50px 0 130px;
    }

    #area2:before{
        height: 20px;
        background-size: cover;
        margin-top: -60px;
        margin-bottom: 60px;
    }
    #area3:before{
        height: 20px;
        background-size: cover;
        margin-top: -60px;
        margin-bottom: 60px;
    }
    #area4:before{
        height: 20px;
        background-size: cover;
        margin-top: -60px;
        margin-bottom: 60px;
    }
    #area5:before{
        height: 20px;
        background-size: cover;
        margin-top: -60px;
        margin-bottom: 60px;
    }

    .contentBox{
        width: 90%;
        margin: 0 auto;
    }
    .whiteBox_lp{
        width: 90%;
        border-radius: 10px;
        padding: 20px;
    }
    .area1_caution img{
        width: 285px;
    }
}

.area1_caution{
    text-align: left;
    font-size: 10px;
    padding: 10px 0;
}
.area1_caution_btn{
    text-align: center;
    padding: 10px 0;
}
.area1_btn_mg{
    margin: 15px 0;
}

.area2_title{
    padding: 10px 0 40px;
}
.area2_osumai{
    padding-bottom: 30px;
}
.area2_title_sp{
    padding: 30px 0px 20px;
}


/**/

.tankamenuBox{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 720px;
    margin: 0 auto;
}
.tankamenu a{
    display: block;
    padding: 10px;
    border-radius: 5px;
    border:1px solid #ddd;
    background-color: #fff;
    width:236px;
    margin-bottom: 6px;
}
.tankamenu a:hover{
    color: #fff;
}
.tanka_on a{
    color: #fff;
}
.tankamenu a.hokkaido{  border-color:#a59aca; }
.tankamenu a.tohoku{  border-color:#60b2dd; }
.tankamenu a.kanto{  border-color:#a1c530; }
.tankamenu a.chubu{  border-color:#f2c22f; }
.tankamenu a.hokuriku{  border-color:#f5a837; }
.tankamenu a.kansai{  border-color:#e47daa; }
.tankamenu a.chugoku{  border-color:#e67981; }
.tankamenu a.shikoku{  border-color:#a59aca; }
.tankamenu a.kyusyu{  border-color:#60b2dd; }

.tankamenu a.hokkaido:hover{  background-color:#a59aca; }
.tankamenu a.tohoku:hover{  background-color:#60b2dd; }
.tankamenu a.kanto:hover{  background-color:#a1c530; }
.tankamenu a.chubu:hover{  background-color:#f2c22f; }
.tankamenu a.hokuriku:hover{  background-color:#f5a837; }
.tankamenu a.kansai:hover{  background-color:#e47daa; }
.tankamenu a.chugoku:hover{  background-color:#e67981; }
.tankamenu a.shikoku:hover{  background-color:#a59aca; }
.tankamenu a.kyusyu:hover{  background-color:#60b2dd; }

.tanka_on a.hokkaido{  background-color:#a59aca; }
.tanka_on a.tohoku{  background-color:#60b2dd; }
.tanka_on a.kanto{  background-color:#a1c530; }
.tanka_on a.chubu{  background-color:#f2c22f; }
.tanka_on a.hokuriku{  background-color:#f5a837; }
.tanka_on a.kansai{  background-color:#e47daa; }
.tanka_on a.chugoku{  background-color:#e67981; }
.tanka_on a.shikoku{  background-color:#a59aca; }
.tanka_on a.kyusyu{  background-color:#60b2dd; }

#tankatable{
   padding-top: 70px;
}
#tankatable div{
    display: none;
}
#tankatable div.tankahyo_kanto{
    display: block;/*default*/
}

@media screen and (max-width: 767px) {
    #tankatable {
        overflow: scroll;
    }
    .tankamenuBox{
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        width: 100%;
        margin: 0 auto;
    }
    .tankamenu{
        width: 49%;
    }
    .tankamenu a{
        display: block;
        padding: 10px;
        border-radius: 5px;
        border:1px solid #ddd;
        background-color: #fff;
        width:100%;
        margin-bottom: 6px;
    }
}


/**/
.area3_mt_-100{
    margin-top: -100px;
    margin-left: -150px;
}
.area3_bg_gray{
    background-color: #f0f0f0;
    border-radius: 20px;
    padding:10px 0 40px;
    text-align: center;
    margin-top: 30px;
}
.area3_mt_-100_sp{
    margin-top: 0px;
}
.area3_bg_gray_sp{
    background-color: #f0f0f0;
    border-radius: 20px;
    padding:30px 0 30px;
    text-align: center;
    margin-top: -18px;
}

/* */
.area4_bg_yellow{
    background-color: #fffdf1;
    border-radius: 20px;
    position: relative;
    padding: 40px;
}
.area4_title{
    margin-top: -60px;
    margin-bottom: 100px;
}
.area4_kirin{
    position: absolute;
    z-index: 20;
    top:-40px;
    right:40px;
}
.area4_moushikomi{
    margin-top: -40px;
    text-align: left;
    position: relative;
}
.area4_moushikomi_btn{
    position: absolute;
    bottom: 92px;
    left: 600px;
}
.area4_moushikomi2{
    text-align: right;
}
.area4_bg_yellow_sp{
    border-radius: 20px;
    padding: 0 10px 20px;
    position: relative;
}
.area4_title_sp{
    z-index: 10;
    position: absolute;
    top:-10px;
    left: 10%;
    right: 3%;
    width: 283px;
    margin:auto;
}
.area4_moushikomi1_sp{
    padding-top: 100px;
    z-index: 5;
    position: relative;
}
.area4_moushikomi_btn_sp{
    position: absolute;
    bottom: 5.8%;
    left: 5px;
    right: 5px;
    width: 255px;
    margin:auto;
}

/**/
a.area5_title{
    display: block;
    border-radius: 10px;
    background: url(./img/special/seven_nanaco/seven_area5_plus.png) no-repeat;
    background-size: 28px 28px;
    background-position: 40px;
    background-color: #fff;
    border: 1px solid #ff9730;
    padding: 10px 10px 10px 100px;
    font-size: 21px;
    font-weight:700;
    color:#ff9730;
    margin-top: 40px;
}
.area5_title_on{
    background-image: url(./img/special/seven_nanaco/seven_area5_minus.png) !important;
}
.faqBox{
    margin:20px 40px;
}
.faqBox+.faqBox {
    border-top:1px solid #ff9730;
    padding-top: 25px;
}
.faqBox_q{
    background: url(./img/special/seven_nanaco/seven_area5_q.png) no-repeat;
    background-position: 0px;
    padding: 5px 0 5px 65px;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 5px;
}
.faqBox_a{
    background: url(./img/special/seven_nanaco/seven_area5_a.png) no-repeat;
    background-position: 0px 0px;
    padding: 5px 0 5px 65px;
    font-size: 16px;
}
.faq_creditcard{
    background-color: #fff;
    padding: 30px 40px;
    border-radius: 10px;
}
@media screen and (max-width: 767px) {
    a.area5_title{
        display: block;
        border-radius: 10px;
        background: url(./img/special/seven_nanaco/seven_area5_plus.png) no-repeat;
        background-size: 21px 21px;
        background-position: 20px;
        background-color: #fff;
        border: 1px solid #ff9730;
        padding: 10px 10px 10px 58px;
        font-size: 14px;
        font-weight:700;
        color:#ff9730;
        margin-top: 10px;
    }
    .contentBox--area5 .tac img{
        margin: 0 auto;
        width: 102px;
    }
    .faqBox{
        margin:20px 0px;
    }
    .faqBox_q{
        font-size: 14px;
        background-size: 33px 18px;
        padding-left: 45px;
    }
    .faqBox_a{
        font-size: 13px;
        background-size: 33px 18px;
        padding-left: 45px;
        background-position: 0px 3px;
    }
    .faq_creditcard{
        padding: 20px 20px;
        font-size: 10px;
    }
}

/* popup */
.popBox03 .popTtl{
    text-align: center;
    margin: 0 0 0 -28px;
}
.popClose01 a{
    background-color: #ff3246;
}
.popup_title{
    background-color: #411d14;
    font-size: 20px;
    padding: 8px;
    border-radius: 20px;
    text-align: center;
    color:#fff;
    margin-top: 40px;
    margin-bottom: 20px;
}
.popup_wrap{
    padding: 0 20px;
}
.popup_text{
    font-size: 16px;
    line-height: 150%;
}
.popup_caution{
    color: #787878;
    font-size: 10px;
    margin: 10px 0;
    text-align: center;
}
.popup_bg_info{
    background-color: #fffbe3;
    border-radius: 10px;
    padding: 15px 20px;
    display: flex;
    justify-content: space-between;
    margin-top: 15px;
}
.popup_info_text .popup_text{
    margin-top: 8px;
}
.popup_info_img{
    width: 114px;
}
.pd_b{
    padding-top: 10px;
}
@media screen and (max-width: 767px) {
    .popBox03 .popTtl{
        margin: 10px auto 0;
        width: 90%;
    }
    .popBox03 .popTtl img{
        width: 100%;
    }
    .popup_title{
        font-size: 13px;
    }
    .popup_text{
        font-size: 12px;
    }
    .popup_wrap{
        padding: 0 5px;
    }
    .popup_caution{
        text-align: left;
    }
}



/* footer */
.footer_pagetop{
    width: 960px;
    margin: -100px auto 0;
    text-align: right;
}
.footer_tel_wrap{
    background-color: #fff;
    padding: 25px 0;
}
.footer_tel{
    width: 960px;
    margin: 0 auto;
}
.footer_content_wrap{
    background-color: #333;
    padding: 15px 0;
}
.footer_content{
    width: 1044px;/* fcとeと違う */
    margin: 0 auto;
    color:#fff;
    font-size: 11px;
}
.footer_link{
    padding-bottom: 15px;
    border-bottom: 1px solid #646464;
}
.footer_content a{
    color:#fff;
}
.footer_download_area{
    display: flex;
    justify-content: space-between;
    margin-top: 15px;
}
.footer_download_title{
    width: 123px;
    border-right: 1px solid #646464;
}
.footer_download_1{
    width: 170px;
}
.footer_download_2{
    color:#fff;
    width: 350px;/* fcとeと違う */
}
.footer_download_3{
    color:#fff;
    width: 350px;/* fcとeと違う */
}
.footer_download_2 div{
    margin-bottom: 13px;
}
.footer_download_3 div{
    margin-bottom: 13px;
}
.footer_copyright{
    text-align: center;
    border-top:1px solid #646464;
    margin-top: 15px;
    padding: 15px 0 0;
    font-size: 10px;
}

@media screen and (max-width: 767px) {
    .footer_pagetop{
        text-align: center;
        width: 100%;
    }
    .footer_tel{
        width: 90%;
        margin: 0 auto;
    }
    .footer_content{
        width: 90%;
    }
    .footer_download_area{
        flex-flow: column;
    }
    .footer_download_title_sp{

    }
    .footer_download_1_sp{
        width: 48%;
        margin-top: 8px;
    }
    .footer_download_2_sp{
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }
    .footer_download_2_sp div{
        width: 48%;
        margin-top: 8px;
    }
    .footer_download_1_sp a,.footer_download_2_sp a{
        width: 100%;
        display: block;
        background-color: #646464;
        padding: 10px 0;
        border-radius: 5px;
        text-align: center;
        line-height: 100%;
        margin-top: 4px;
		font-size: 10px;
    }
    .footer_copyright{
        font-size: 8px;
    }
}

/* ECO *//* fcとeと違う */
#area_eco{
	background: url("img/special/seven_nanaco_fc/eco_bg.png") no-repeat bottom 150px center;
	background-size: cover;
	padding-top: 50px;
}
.area_eco_text1{
	display: none;
}
.area_eco_wrap{
	margin: 0 auto;
	width: 1100px;
	padding-top: 60px;
}
.area_eco_wrap2{
	margin: 0 auto;
    width: 1170px;
    text-align: center;
    padding-right: 60px;
	padding-top: 30px;
    padding-bottom: 50px;
}
.area_eco_wrap3{
	margin: 0 auto;
	width: 680px;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 30px;
	display: flex;
	justify-content: space-between;
}
.area_eco_wrap4{
	margin: 0 auto;
	width: 980px;
	text-align: center;
	padding-bottom: 100px;
}
@media screen and (max-width: 767px) {
	#area_eco{
		background: url("img/special/seven_nanaco_fc/eco_bg_sp.png") no-repeat top 60px center #ccf0e2;
		background-size: 100%;
		padding-top: 0;
	}
	.area_eco_wrap{
		width: 80%;
		padding: 60px 0 20px;
	}
	.area_eco_wrap2{
		width: 80%;
		padding: 10px 0 100px;
	}
	.area_eco_wrap3{
		width: 100%;
	}
	.area_eco_wrap4{
		width: 90%;
		padding-bottom: 40px;
	}
	.area_eco_wrap img{
		width: 100%;
	}
	.area_eco_wrap2 img{
		width: 100%;
	}
	.area_eco_wrap4 img{
		width: 100%;
	}
	.area_eco_wrap3 img{
		width: 96%;
	}
}
.lead_area{
	padding-bottom: 300px;
	margin-top: 0px;
}
.lead_area h2{
	font-size: 28px;
	text-align: center;
	padding-bottom: 15px;
}
.lead_area .content_wrap{
	width: 680px;
	margin: 0 auto;
}
@media screen and (max-width: 767px) {
	.area_eco_text1{
		display: block;
		background-color: #ff3246;
		color: #fff;
		text-align: center;
		font-size: 13px;
		padding: 5px;
		font-weight: 700;
	}
	.lead_area{
		margin-top: 10px;
		padding-bottom: 10px;
	}
	.lead_area .content_wrap{
		width: 100%;
		box-sizing: border-box;
		padding: 0 10px;
	}
	.lead_area h2{
		font-size: 18px;
	}
}
.lead_area ul{
	background: #fff;
	padding: 25px 35px;
	border-radius: 20px;
}
.lead_area li{
	list-style: none;
	background: url("img/consumer/eco/icon_check.png") no-repeat 20px 13px;
	padding: 10px 10px 10px 60px;
	font-weight: 700;
}
.lead_area li+li{
	border-top: 1px solid #b2e4b2;
}
.lead_area strong{
	color: #ff9069;
}
@media screen and (max-width: 767px) {
	.lead_area ul{
		padding: 10px 20px;
		background-color: #f2faf2;
		border-radius: 10px;
	}
	.lead_area li{
		font-size: 12px;
		background-position: 0 13px;
		padding: 13px 10px 13px 28px;
	}
}
#area_eco:before {
    content: "";
    display: block;
    height: 64px;
    width: 100%;
    background: url(./img/special/seven_nanaco/hr_1.png) repeat-x;
    margin-top: -80px;
    margin-bottom: 0px;
}
@media screen and (max-width: 767px) {
	 #area_eco:before{
        display: none;
    }
}

.nanaco_price{
	text-align: center;
	padding: 60px 0 40px;
}
.nanaco_price_text{
	padding-bottom: 20px;
}
@media screen and (max-width: 767px) {
	.nanaco_price{
		margin: 0 auto;
		width: 80%;
	}
	.nanaco_price img{
		width: 100%;
	}
}





